export function getExampleName(requestName, responseName) {
    return requestName != null && requestName !== ""
        ? requestName
        : responseName != null && responseName !== ""
            ? responseName
            : undefined;
}
